
#requirespackage   'PETSC_HAVE_FORTRAN'
ALL: lib
CFLAGS   =
FFLAGS   =
SOURCEC  = posindepf.c
OBJSC    = posindepf.o
SOURCEF  =
SOURCEH  =
DIRS     =
LIBBASE  = libpetscts
LOCDIR   = src/ts/impls/pseudo/ftn-auto/
include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
